
.container {
    display: flex;
    text-align: center;
}

.main {
    width: 80%;
    display: flex;
    flex-direction: column;
}

.left, .right {
    width: 20%;
    display: flex;
    flex-direction: column;
}

.updog {
    max-width: 1900px;
    margin: 0 auto;
}

#message {
    text-align: left;
}

 a {
   color: black; 
} 

#move {
    margin: 5px;
}

.links {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

#link {
    margin: 1px;
}

#header {
    display: flex;
    justify-content: space-between;
}

body {
    background-image: url(photos/Glencoe-in-the-mist2.jpg);
    background-size: cover;
}

